Subject: Re: declines
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Fri, 30 May 2008 14:56:14 -0400

David,
I am not exactly sure what you are referring to.  As far as I know, we run all of our transactions through the same platform which uses Paypal as the processor.  We still do have our old processor that we occasionally use to run "manual" transactions but they get sent through NPC and are completely separate from any other process.  I don't think you would even have any access to those transactions.  It's all set-up "old-school" and isn't even available on-line.  We have to call in if we have any questions about anything.  (and that processor is on it's way out once our IT guy gets everything set-up properly).  Anyway, I'm sure that was much more of an explanation then you needed.  Could you send me a copy of the report you were looking at and maybe I can figure something out?  Let me know.
Thank you,
Michael Bishop - LLPS

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Friday, May 30, 2008 2:33 PM
  Subject: RE: declines

  Michael,

  I am doing an analysis of thee month of May and I noticed that there were many duplicate declines and also something strange.  I had transactions listed as Bankcard that had transaction numbers starting with V (which means we are not the processor) and others that were checks with checking account numbers.  Do you know where these could have come from?

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, May 27, 2008 3:44 PM
  To: Lynch, David
  Subject: declines

  David,

  Hope things are well with you.  I have some questions about some declines we were getting earlier today.  I was hoping it was just a coincidence that we got as many as we did.  I attached a copy of the summary report I had pulled.  Can you look at this for me and see if there is something we are doing wrong on our end?  Let me know what you find out either way.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]